﻿<Window x:Class="OnSive.ImageLibrary.Views.TextDialog"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:OnSive.ImageLibrary.Views"
        mc:Ignorable="d"
        WindowStyle="None"
        BorderBrush="Black"
        BorderThickness="0.5"
        WindowStartupLocation="CenterOwner"
        ShowInTaskbar="False"
        SizeToContent="Height"
        Title="TextDialog" Height="450" Width="800" Background="#FFD1D1D1">
    <StackPanel>
        <Label Name="label" Margin="10 10 10 10" />
        <TextBox x:Name="textBox" Margin="10 0 10 10" PreviewKeyDown="TextBox_PreviewKeyDown" />
        <Button Content="ok" Click="Button_Click" Margin="10 0 10 10" />
    </StackPanel>
</Window>
